## haskell-scientific 0.2.0.2

=== debian/changelog ===
haskell-scientific (0.2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 13 Apr 2014 19:36:28 -0300
