=== debian/control ===
Source: haskell-scientific
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-text-dev (>= 0.8)
  , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-hashable-dev (>= 1.1.2)
  , libghc-hashable-dev (<< 1.3)
  , libghc-hashable-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/scientific
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-scientific
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-scientific
X-Description: scientific notation for floating-point numbers
 This package provides a Haskell datatype for representing and pretty-printing
 arbitrary-precision numbers using scientific notation.
 .
 Its primary use-case is to serve as the target of parsing floating point
 numbers. Since the textual representation of floating point numbers use
 scientific notation they can be efficiently parsed to a Scientific number.

Package: libghc-scientific-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-scientific-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-scientific-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
