=== debian/control ===
Source: haskell-scientific
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.1.2),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-text-dev (>= 0.8),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-vector-dev (>= 0.5),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/basvandijk/scientific
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: scientific notation for floating-point numbers
 This package provides a Haskell datatype for representing and pretty-printing
 arbitrary-precision numbers using scientific notation.
 .
 Its primary use-case is to serve as the target of parsing floating point
 numbers. Since the textual representation of floating point numbers use
 scientific notation they can be efficiently parsed to a Scientific number.

Package: libghc-scientific-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-scientific-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-scientific-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
