## haskell-scientific 0.3.4.8

=== debian/changelog ===
haskell-scientific (0.3.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:10:31 -0400
