## haskell-scientific 0.3.4.15

=== debian/changelog ===
haskell-scientific (0.3.4.15-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 11:18:31 -0400
