=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-scientific
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -12,14 +11,18 @@
  libghc-hashable-dev (>= 1.1.2),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
+ libghc-integer-logarithms-dev (>= 1),
+ libghc-integer-logarithms-dev (<< 1.1),
+ libghc-integer-logarithms-prof,
  libghc-text-dev (>= 0.8),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-vector-dev (>= 0.5),
- libghc-vector-dev (<< 0.12),
+ libghc-vector-dev (>= 0.7),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
+ libghc-integer-logarithms-doc,
  libghc-text-doc,
  libghc-vector-doc,
 Standards-Version: 3.9.8
