## haskell-scientific 0.3.5.1

=== debian/changelog ===
haskell-scientific (0.3.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:16:19 -0400
