=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
  libghc-integer-logarithms-dev (>= 1),
  libghc-integer-logarithms-dev (<< 1.1),
  libghc-integer-logarithms-prof,
+ libghc-primitive-dev (>= 0.1),
+ libghc-primitive-dev (<< 0.7),
+ libghc-primitive-prof,
  libghc-text-dev (>= 0.8),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-vector-dev (>= 0.7),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-integer-logarithms-doc,
+ libghc-primitive-doc,
  libghc-text-doc,
- libghc-vector-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/basvandijk/scientific
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-scientific
