## haskell-scientific 0.3.5.2

=== debian/changelog ===
haskell-scientific (0.3.5.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:39:12 +0000

haskell-scientific (0.3.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 18:57:04 -0700
