=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-scientific
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -10,26 +9,22 @@
  ghc (>= 8),
  ghc-prof,
  libghc-hashable-dev (>= 1.1.2),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
  libghc-integer-logarithms-dev (>= 1),
- libghc-integer-logarithms-dev (<< 1.1),
  libghc-integer-logarithms-prof,
  libghc-primitive-dev (>= 0.1),
- libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
  libghc-text-dev (>= 0.8),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-integer-logarithms-doc,
  libghc-primitive-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/basvandijk/scientific
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-scientific
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scientific
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: scientific notation for floating-point numbers
  This package provides a Haskell datatype for representing and pretty-printing
  arbitrary-precision numbers using scientific notation.
