=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-hashable-dev (>= 1.1.2),
  libghc-hashable-prof,
@@ -14,17 +15,14 @@
  libghc-integer-logarithms-prof,
  libghc-primitive-dev (>= 0.1),
  libghc-primitive-prof,
- libghc-text-dev (>= 0.8),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-integer-logarithms-doc,
  libghc-primitive-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/basvandijk/scientific
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scientific
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-scientific]
 X-Description: scientific notation for floating-point numbers
  This package provides a Haskell datatype for representing and pretty-printing
  arbitrary-precision numbers using scientific notation.
