=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: haskell-scientific
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-hashable-dev (>= 1.1.2),
+ libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-integer-logarithms-dev (>= 1),
+ libghc-integer-logarithms-dev (>= 1.0.3.1),
+ libghc-integer-logarithms-dev (<< 1.1),
  libghc-integer-logarithms-prof,
- libghc-primitive-dev (>= 0.1),
+ libghc-primitive-dev (>= 0.7.1.0),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-integer-logarithms-doc,
  libghc-primitive-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/basvandijk/scientific
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scientific
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-scientific]
