## haskell-scientific 0.3.8.0

=== debian/changelog ===
haskell-scientific (0.3.8.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 17:30:48 -0500
