=== debian/control ===
--- 
+++ 
@@ -4,25 +4,31 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.4.4.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-integer-logarithms-dev (>= 1.0.3.1),
  libghc-integer-logarithms-dev (<< 1.1),
  libghc-integer-logarithms-prof,
- libghc-primitive-dev (>= 0.7.1.0),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (>= 0.9.0.0),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
+ libghc-quickcheck2-dev (>= 2.14.2) <!nocheck>,
+ libghc-smallcheck-dev (>= 1.0) <!nocheck>,
+ libghc-tasty-dev (>= 1.4.0.1) <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-smallcheck-dev (>= 0.2) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-integer-logarithms-doc,
  libghc-primitive-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/basvandijk/scientific
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scientific
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-scientific]
